﻿.protypefeedback .inquiry-title{background-color: var(--color);color: #fff;padding: 10px;margin-bottom: 0;line-height: 1;}
.protypefeedback .wmkcfeedback{padding:20px;padding-top: 28px;border:2px solid #eee;border-top: none;}
.wmkcfeedback .inquiry-form>*::placeholder{color: var(--color);}
.wmkcfeedback input.input-error, .wmkcfeedback textarea.input-error{border-color:#b60000}
.wmkcfeedback input.input-error::placeholder, .wmkcfeedback textarea.input-error::placeholder{color: #b60000;}